Bug 135203 - libtiff 3.6.1 RPMs lack a critical patch for FAX image handling
Summary: libtiff 3.6.1 RPMs lack a critical patch for FAX image handling
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libtiff (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-10 07:10 UTC by Steve Underwood
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 16:35:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Underwood 2004-10-10 07:10:36 UTC
The current RPMs for libtiff, 3.6.1-4, lack a patch for FAX handling,
which makes them useless with things like HylaFAX. The patch is
available at
http://bugs.hylafax.org/bugzilla/attachment.cgi?id=572&action=view and
has been around for some months.


Note You need to log in before you can comment on or make changes to this bug.